

@media screen and (max-width:1280px) {
.modal__close {
    top: -14%;
    right: 0%;
}
.cont-gal-con {
    padding: 0 95px;
}

.gal-img-2 video {
    height: 394px;
}



}








@media screen and (max-width:912px) {
    .gallery-con {
        flex-wrap: wrap;
        gap: 30px;
    }
    .gal-img {
        width: 47%;
    }
    .modal__close {
        position: absolute;
        top: -8%;
        right: -7%;
        font-size: 30px;
        color: #ffffff;
        cursor: pointer;
        transition: all 250ms ease-in-out;
        z-index: 3;
    }

    .modal__content {
        position: fixed;
        top: 50%;
        transform: translateY(-50%);
    }
    .cont-gal-con {
        padding: 0 50px;
    }
    .gal-img-2 video {
        height: 343px;
    }
    .gal-box-2 {
        height: 125px;
        bottom: -20%;
    }

    .gal-box-1 {
        height: 125px;
        top: -21%;
        left: 0%;
        z-index: 1;
    }



}

@media screen and (max-width: 820px) {
    .modal__close {
        position: absolute;
        top: -19%;
        right: 0%;
        font-size: 30px;
        color: #ffffff;
        cursor: pointer;
        transition: all 250ms ease-in-out;
        z-index: 3;
    }


}

@media screen and (max-width: 712px) {
.modal__content {
    width: 100%;
}

.modal__left {
    text-align: center;
}

.modal__close {
    right: 3%;
}











}

@media screen and (max-width: 600px) {
.gal-img-2 video {
    height: 326px;
}

}


@media screen and (max-width: 540px) {
    .gal-img {
        width: 90%;
    }




}



@media screen and (max-width: 430px) {
.gallery-con {
    flex-direction: column;
}

.gal-img {
    width: 100%;
    margin: 0 auto;
}
.modal__img {
    width: 85%;
    height: auto;
}
.cont-gal-con {
    padding: 0 27px;
}



}


@media screen and (max-width: 393px) {
.gal-img-2 video {
    height: 240px;
}
.gal-box-1 {
    height: 74px;
    top: -17%;
}

.gal-box-2 {
    height: 74px;
    bottom: -17%;
}



}


